h2.underline:after {
    content: "";
    display: block;
    width: 70px;
    margin-top: 4px ;
    height: 4px;
    background: #867650;
    /*left: 0;*/
    /*top: 13%;*/
    /*position: absolute;*/
  }
  
h3 {
    font-weight: 500 !important;
}
.bg-image {
    background-color: #223772 !important;
    color: #fff;
}

.bg-image h1 {
    padding-bottom: 50px !important;
    font-weight: 600;
    font-size: 50px;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 2;
}

.bg-image h5 {
    font-weight: normal;
    font-size: 23px;
    font-family: 'Roboto', sans-serif;

}

/*section {*/
/*    padding: 60px 0px !important;*/
/*}*/

.backdrop {
    background: #f5f5f5;
}

.fsize {
    font-size: 27px;
}

.bg-color {
    background-color: #fafafa;
    padding: 20px;
    height: 450px !important;
}
    .backdrop .container .image1 {
        /*min-height:390px !important ;*/
      }
      .d-b
      {
          display:flex;
      }
      /*     .col-lg-6.col-md-6.mt-4.text-justify.image1.bg-01*/
      /*      {*/
      /*          position:relative;*/
      /*      }*/
      /*.col-lg-6.col-md-6.mt-4.text-justify.image1.bg-01:before*/
      /*{*/
      /*    content:"01";*/
      /*    position:absolute;*/
      /*    color: transparent;*/
      /*    font-size:11rem;*/
      /*    top: 25%;*/
      /*    left: -51px;  */
      /*    -webkit-text-stroke: 2px #fcdd09;*/

      /*}*/
      /*.col-lg-6.col-md-6.text-justify.mt-5.image1.bg-02*/
      /*      {*/
      /*          position:relative;*/
      /*      }*/
      /*.col-lg-6.col-md-6.text-justify.mt-5.image1.bg-02:before*/
      /*{*/
      /*    content:"02";*/
      /*    position:absolute;*/
      /*    color: transparent;*/
      /*    font-size:11rem;*/
      /*    top: 25%;*/
      /*    right: -46px;  */
      /*    -webkit-text-stroke: 2px #fcdd09;*/

      /*}*/
      
     
@media only screen and (max-width:800px) {
      .image1 {
        min-height:350px ;
      }
      .d-b
      {
          display:block;
      }
      .bg-color {
          height:515px !important;
      }
}
@media only screen and (min-width:800px) and (max-width:1000px) {
    .bg-color {
          height:430px !important;
      }
      .image1 {
        min-height:350px ;
      }
      .d-b
      {
          display:block;
      }
}

 @media only screen and (max-width:400px) {
    .bg-color {
          height:570px !important;
    }
      }
       @media only screen and (max-width:300px) {
    .bg-color {
          height:697px !important;
    }
    
      }
      /*.col-lg-6.col-md-6.mt-4.text-justify.image1.bg-01*/
      /*      {*/
      /*          position:relative;*/
      /*      }*/
      /*.col-lg-6.col-md-6.mt-4.text-justify.image1.bg-01:before*/
      /*{*/
      /*    content:"01";*/
      /*    position:absolute;*/
      /*    color: transparent;*/
      /*    font-size:11rem;*/
      /*    top: 12%;*/
      /*    left:12px;  */
      /*    -webkit-text-stroke: 2px #fcdd09;*/

      /*}*/
      /*.col-lg-6.col-md-6.text-justify.mt-5.image1.bg-02*/
      /*      {*/
      /*          position:relative;*/
      /*      }*/
      /*.col-lg-6.col-md-6.text-justify.mt-5.image1.bg-02:before*/
      /*{*/
      /*    content:"02";*/
      /*    position:absolute;*/
      /*    color: transparent;*/
      /*    font-size:11rem;*/
      /*    top: 12%;*/
      /*    right: 12px;  */
      /*    -webkit-text-stroke: 2px #fcdd09;*/

      /*}*/
